@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600,700);

body {
	margin:0;
	background: #9acddf;
    color: #66767c;
}

body, p, td, div {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
}

p {
	margin:0;
	padding:0;
	margin-bottom: 13px;
}


address {
	font-style:normal;
}

h1, h2, h3 {
	color:#EE811A;
	font-size:22px;
	font-weight:600;
	
}

.hilight, a, a:visited {
	color: #62b5cf;
}

.envelope, .body  {
	width: 1024px;
	text-align:left;
	background-color:white;
	
}

.body {
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

.content {
	padding:10px;
}

.header {
	border-top: 8px solid #E1F7FF;
background: #e1f7ff; /* Old browsers */

background: -moz-linear-gradient(top,  #e1f7ff 0%, #ffffff 87%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1f7ff), color-stop(87%,#ffffff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #e1f7ff 0%,#ffffff 87%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #e1f7ff 0%,#ffffff 87%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #e1f7ff 0%,#ffffff 87%); /* IE10+ */

background: linear-gradient(to bottom,  #e1f7ff 0%,#ffffff 87%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1f7ff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.color2, .tag3 {
	color: #EE811A;
}

.color1 {
	color: #3295af;
}


.header .site, .footer .site {
	color: #9acddf;

	padding-left:10px;
	font-size:40px;
	font-weight:600;
	line-height:1em;
	
}

.header .site2, .footer .site2, .site3 {
	color: #62b5cf;
}

.site3 {
	margin-top:-15px;
	margin-left:295px;
	margin-bottom:-10px;
}
	

.footer {
	text-align:center;
}

.header .tag {
	font-size:15px;
}

img.format {
	border:1px solid #f0f0f0;
	padding:1px;
}

.header .logo {
	float:right;
	width:200px;
	border:1px solid #ccc;
	padding:1px;
	text-align:center;
	padding:10px;
	background-color:white;
	margin-right:10px;
}

.header .logo div {

}


.tag, .tag2, .tag3, .tag4, .tag5 {
	padding-left:10px;
	padding-left:10px;
	
}

.tag2, .tag4 {
	color: #62b5cf;

}

.tag2 {
	font-weight:bold;
	margin-top:10px;
}

.tag3 {
	margin-top:15px;
	font-style:italic;
}

.tag5 {
	margin-top:15px;
}

.phone, .email {
	margin-top:10px;
	font-size:20px;
	background-position:left;
	background-repeat:no-repeat;
	margin-left:10px;
	padding-left:45px;
}

.phone {
	background-image:url(images/icon_phone.gif);
}

.header .phone {
	margin-top:35px;
}

.email {
	background-image:url(images/icon_email.gif);
	cursor:pointer;
}

#topMenu, #topMenu a {
	height:27px;
}

#topMenu {
	margin-top:30px;
	border-bottom: 8px solid #62b5cf;
	border-top: 5px solid #62b5cf;
	border-left: 5px solid #62b5cf;
	padding-bottom:5px;
	background: #62b5cf;
}

#topMenu a {
	display:block;
	float:left;
	font-size:15px;
	line-height:16px;
	padding-top:8px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	border-right:2px solid #62b5cf;
	background-color:white;
}

#topMenu a.double {
	padding-top:0;
	padding-bottom:0;
	height:35px !important;
	text-align:center;
}
	
#topMenu a:hover, #topMenu .selected {
	background-color: #9acddf;
	color:white;
	height:27px;
}

#topMenu .selected {
	height:27px;
}
	

#topMenu a:first-child {
	margin-left:0px;
}

.greybg {
	background-color:#f0f0f0;
}

.fade {
	opacity: 0.5;
}

div.highlight, p.highlight {
	background-color:#f0f0f0;
	padding:10px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	box-shadow: #f0f0f0f;
	margin:0;
}

.bigger p, .bigger div {
	font-size:16px !important;
}

.info {
	border-collapse:collapse;
}

.red {
	color: #EE811A;
}

.info th {
	color:#EE811A;
	background-color:#f2f2f2;
	text-align:center;
}

.coloured {
	color: #62b5cf;
}
	

.info td, .info th {
	border: 2px inset #62b5cf;
	vertical-align:top;
	padding-left:10px;
	padding-right:10px;
}

form.input label {
	display:block;
	color: #62b5cf;
}

form.input input, form.input textarea {
	width:350px;
	margin-bottom:10px;
}

form.input input[type=submit] {
	font-size:18px;
}

form.input textarea {
	height:80px;
}

ul.ticked li {
	list-style-image: url(images/tick.png);
}

.header .contact {
	float:right;
	margin-right:20px;
	padding-top:45px;
}

.header .phone, .header .email {
	background-image:none;
	margin:0;
	padding:0;
	line-height:1.2em;
	font-size:18px
}